@charset "UTF-8";

#wrap { position: relative; }
#fixedHeaderWrap { width: 100vw; position: fixed; top: 0; left: 0; z-index: 9999; background-color: rgba(255,255,255,.94); }
#fixedHeader { width: 1280px; margin-left: auto; margin-right: auto; display: flex; justify-content: space-between; padding: 10px 30px; height: 80px; line-height: 63px; }
.container { margin-top: 80px; }
.FHlogo { display: flex; justify-content: flex-start; }
.FHlogo img { height: 54px !important; width: auto; }
.FHlogo .ORGname { font-size: 1.25rem; color: #777; margin-left: 20px; white-space: nowrap; }
#fixedHeader .navShare { display: flex; justify-content: flex-end; }
#fixedHeader .navShare a { font-size: 1.5rem; margin-left: 30px; margin-top: 0; }
a.FHcontact { padding: 5px 10px 5px; border: 1px solid #aaa; border-radius: 4px; color: #333; font-size: 1.25rem !important; font-weight: bold; }
#fixedHeader .searchBox input { width: 240px; padding: 7px 15px; transform: scale(1); font-size: 1.3rem; }
#fixedHeader .searchBox .searchBtn { font-size: 1.5rem; width: 40px; line-height: 30px; }
#fixedHeader form { margin-top: 16px; }
#fixedHeader .searchBox { width: auto; }
#fixedHeader input#s[type="text"] { background: rgba(225,225,225,.5); }
header { background-color: rgba(245,245,245,1.00); }

/* nav */

.openNav .inner { display: none; }

#initiatives.openNav > #caseUL .inner,
#about.openNav > #aboutUL .inner,
#case.openNav > #caseUL .inner,
#report.openNav > #reportUL .inner,
#activity.openNav > #activityUL .inner,
#about.openNav > #aboutUL .inner { display: block; }

article, .sectWrap { height: 100%; }

.openNav > li { margin-bottom: 10px; }
.openNav > li > div { cursor: pointer; background: rgba(255, 146, 0, 0.05); font-weight: bold; position: relative; }
.openNav > li > div:not(.noDrop) { padding: 10px 30px 10px 10px; position: relative; }
.openNav .inner li a { font-size: 1.3rem !important; background: rgba(96, 96, 96, 0.06); margin-top: 10px; }
.openNav .inner li a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.openNav a {
    font-size: 1.35rem;
    line-height: 1.4;
    padding: 6px 35px 8px 10px;
    font-weight: bold;
    position: relative;
}
.openNav > li > div:not(.noDrop):before {
    content: "+";
    position: absolute;
    top: 0%;
    right: 12px;
    color: #fa7400;
    font-size: 2.5rem;
}
.openNav > li.wrap > div:not(.noDrop):before {
    top: 15%;
}
.openNav > li > div.noDrop a:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: 2px solid #fa7400;
    border-right: 2px solid #fa7400;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* slick */

.slick-prev { left: 25px; z-index: 99; text-shadow: 1px 0 4px rgba(0,0,0,.25); }
.slick-next { right: 25px; z-index: 99; text-shadow: 1px 0 4px rgba(0,0,0,.25); }
.postMain li.bnrBox { border: none; margin: 0 8px 8px; width: 604px; padding: 0; }
.postMain li.bnrBox a { padding: 0 !important; margin: 0 !important; }
.siteSummary { margin: 9px 9px 10px;  width: auto !important; padding: 15px 20px !important; line-height: 1.65; }
.slick-dots li { border: none; }
.slick-dotted.slick-slider { margin-bottom: 20px; }

/* スライドが1枚だけの場合 */
.slick-dots { display: none !important; }
.slick-dotted.slick-slider { margin-bottom: -8px; }
/* ここまで｜2枚以上の場合は削除してください */


.postMain .sliderSub li { margin: 0; }
.sliderSub.slick-dotted.slick-slider { margin-bottom: -1px; }

/* 臨時バナー */
.postMain li.bnrArea {
    margin: 8px;
    width: calc( 100% - 16px );
}

ol.initiatives li { font-weight: bold; }
ol.initiatives li dl { margin-bottom: 12px; }
ol.initiatives li dl dt { margin-bottom: 2px; }
ol.initiatives li dl dd { font-weight: normal; }

.postContents { margin-bottom: 15px; }

/* dispCTL */
.navDrop, #secNewPosts, #mainHead, #noECindex .mainColumn .postImg.hover-zoom {
    display: none;
}
.pd10 { padding: 10px !important; }

#greetings { margin-bottom: 7px; }
#greetings.topPage a { margin: 0 8px 8px; }

#bnrCase.topPage a { margin: 0 8px 8px; }

.postStates { margin-top: 0; }
.mainPost { padding: 30px 10px 0; }

.caseAttribute th, .caseAttribute td { font-size: 1.25rem; }
.noWrapList h2 { padding-left: 0; font-size: 1.125em; }
.caseList .postMain li { margin: 0 0 8px; }
.caseList .postMain li h3.postTitle { font-size: 1.5rem; }
.caseList .caseAttribute span { padding: 0 8px; line-height: 25px; }
.caseList .caseAttribute { margin: 0 auto 0; }

.mainPost .postContents .caseList p { font-size: 1.25rem; font-weight: bold; }

.postList li a:hover .postSummary { background: rgba(255, 146, 0, 0); }

input[type=text] {
    font-size: 16px;
    transform: scale(0.8);
}

.hv {
    border: 1px solid #fff;
    padding: 2px 2px 2px 15px;
}

#noECindex .postListIndex li a { height: auto; }

/* nav */
.headNav nav {
    padding: 15px 15px 0 15px;
}
header {
    min-width: 260px;
    max-width: 260px;
}
#secRecommended, .mainColumn {
    width: 620px;
}
#secEtc, .sideColumn {
    width: 400px;
}
body, .sideColumn {
    min-height: 100vh;
}
.eventBox {
    padding: 15px;
    margin: 8px !important;
    width: 604px !important;
}
.eventTBL {
    border-top: 1px dotted #ddd;
}
.eventTBL td {
    border-bottom: 1px dotted #ddd;
    padding: 8px;
    vertical-align: middle;
}
.eventTBL td:nth-child(1) {
    font-weight: bold;
    font-size: 1.125rem;
    width: 146px;
    max-width: 180px;
}
.eventTBL td:nth-child(2) {
    min-width: 380px;
}
.eventTBL td:nth-child(2) a::after {
    content: '\f35a';
    font-family: "Font Awesome 5 Free";
    margin-left: 4px;
    color: #fa7400;
}
#evStu td, #evStu th, #event td, #event th{ font-size: 87.5% !important; }
#evStu h3.postTitle, #event h3.postTitle { font-size: 1.5rem; }
#evStu .eventTBL th, #event .eventTBL th { width: 80px; text-align: center; vertical-align: middle; }
.evCat {
    padding: 3px 8px 2px;
    border-radius: 3px;
    background-color: rgba(250,116,0,1.00);
    color: #fff;
    font-weight: bold;
    font-size: .875rem;
    white-space: nowrap;
    display: block;
}
.ev_member { background-color: rgba(195,129,211,1.00); }
.ev_students { background-color: rgba(255,175,0,1.00); }
.ev_available { background-color: rgba(212,16,20,1.00); border-radius: 15px; }

.mrkCat {
    background: rgba(28, 28, 28, 0.64);
    color: #FFF;
    text-align: center;
    padding: 3px 8px;
    font-weight: bold;
    min-width: 130px;
    font-size: 1.25rem;
}

/* トップの新着情報のロゴマークを縮小表示 */
.newPostBox .ofi_img { height: 100px !important; width: auto !important; }
.newPostBox .postTag { font-size: 1.25rem; }


.mainPost { padding: 30px 20px 10px; }
#caseCont .narrowGutter .mainPost { padding: 30px 10px 10px; }

.mainPost .postContents .postTitle { font-size: 1.6rem; }

#secEtc .column2 li:nth-child(3) { width: 100%; }
#secEtc .postList li:nth-child(3) .postImg.hover-zoom { height: 100px; }

.postList.newPostBox li .postImg.hover-zoom { height: 100px; } /* ex. 160px; */

.postMain li { margin: 8px 0; width: 100%; }
/* 2列のインデックス */
#aboutCont .postMain li, #noECindex .postMain li, .caseCat .postMain li, #aboutIndex .postMain li:nth-child(n + 2) { width: calc( 50% - 8px ); }

.postListIndex li:last-child { border-right: 1px solid #d8d8d8; }

.postListIndex:not(.postListMore) li:nth-child(n+5) a .postSummary {
    padding: 15px;
}
.caseAttribute th { padding: 4px 8px 4px 0; }
.caseAttribute td { padding: 4px 0 4px 8px; }
table.caseAttribute { width: 100%; }

/* Category Index */
.postListIndex li a .postSummary .postTitle { font-size: 1.35rem; }
.anchorBox { margin-left: -8px; margin-right: -8px; margin-bottom: 15px; }
.anchorBox ul { display: flex; justify-content: flex-start; flex-wrap: wrap; }
.anchorBox li { background-color: rgba(255,222,189,.5); display: inline-block; margin-bottom: 15px; position: relative; width: calc( ( 575px - 12px ) / 2 ); margin-left: 8px; margin-right: 8px; padding: 0; line-height: 1.65; }
.anchorBox li a { padding: 5px 22px 5px 10px; font-weight: bold; }
.anchorBox li a::before {
    content: "";
    position: absolute;
    top: 13px;
    right: 10px;
    width: 6px;
    height: 6px;
    border-top: 1px solid #666;
    border-right: 1px solid #666;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.anchorBox.case li { padding: 0; }
.anchorBox.case li a::before { -webkit-transform: rotate(135deg); transform: rotate(135deg); }

.caseAttribute span.atbTitle { font-size: .85em; padding: 0; }

.stdntsList .eventTBL th { white-space: nowrap; text-align: center; width: 90px; }
.stdntsList .eventTBL td { text-align: left; padding-left: 8px; }
.mainPost .postContents .stdntsList .postTitle { font-size: 1.6rem; }
.stdntsList.noWrapList li { margin: 0 0 10px; }

/* Search Results */
.searchResults .postMain li { border: none; }
.searchResults.postListIndex li { width: 100%; border-bottom: 1px dotted #eee; margin-bottom: 15px !important; padding-bottom: 5px; }
.searchResults .postSummaryWrap .postSummary .reportCat { position: relative; top: auto; display: inline; height: auto; left: auto; padding: 5px 8px; margin-right: 8px; background: none; border: 1px solid rgba(255, 160, 64, 0.9); color: #333; font-size: 1.125rem; margin-bottom: 15px; }
.searchResults .postSummaryWrap .postSummary .postTitle { padding-bottom: 1px; }
.searchResults.postListIndex li a .postSummary { padding: 5px 10px; }
.postDesc { max-height: 54px; margin-bottom: 10px; overflow-y: hidden; }

.noAnchor { width: 100%; }

.postTag { padding: 4px 8px; line-height: 1.5; }

#notice .postListIndex li a { height: auto; }

.tblBasic th, .tblBasic td { border-bottom: 1px dotted #ddd; }
.noWrapList li { padding: 12px; }

li.noPost { border: none; width: 100% !important; text-align: center; }


/* timeStamp Disp */
#casesIndex .postListIndex li a .postSummary > p.iconTime.icon.important { display: block; margin-top: 4px !important; }

/* pagenavi css */
.noWrapList a.pagetop { color: rgba(255, 128, 2, 1.0); margin-top: 20px; font-size: 1.35rem; font-weight: bold; text-align: right; }
.noWrapList .navigation a { width: auto; }
.navigation { width: 100%; clear: both;padding:30px 0; }
.wp-pagenavi { color: #fff;clear: both;text-align:center; }
.wp-pagenavi .pages{display:none;}
.wp-pagenavi .first{display:none;}
.wp-pagenavi .last{display:none;}
.wp-pagenavi .extend {display:none;}
.wp-pagenavi a, .wp-pagenavi span {display:inline-block;color: rgba(255, 128, 2, 1.0);background-color: #fff;border: 1px solid rgba(255, 128, 2, 1.0);padding: 8px 15px;margin: 0 2px;white-space: nowrap;-webkit-transition: 0.2s ease-in-out;-moz-transition: 0.2s ease-in-out;-o-transition: 0.2s ease-in-out;transition: 0.2s ease-in-out;text-align: center;text-decoration: none;}
.wp-pagenavi a:hover{color: #fff;background-color: rgba(255, 128, 2, 1.0);border-color: rgba(255, 128, 2, 1.0);}
.wp-pagenavi span.current{color: #fff;background-color: rgba(255, 128, 2, 1.0);border: 1px solid rgba(255, 128, 2, 1.0);font-weight: bold;}
.wp-pagenavi span.current:hover{pointer-events: none;}

.noCatch .mainColumn > .postImg img { display: none; }
.noCatch .mainColumn > .postImg .postTag { position: relative; width: 100%; bottom: auto; padding: 13px 40px 12px 15px; margin-bottom: -10px; }


/* Embed: */
iframe.wp-embedded-content { width: 579px !important; height: 234px; }
.wp-block-embed-youtube iframe { width: 579px !important; height: 326px; }
.twitter-tweet, .SandboxRoot { width: 579px !important; }
.fb_iframe_widget iframe, .wp-block-embed-vimeo iframe, .is-type-video iframe { width: 579px !important; }

/*
iframe { width: 579px !important; height: 326px; }
iframe.instagram-media { height: 882px; }
twitter-widget { width: 579px !important; }
@media (max-width: 1024px) {
    iframe {
        width: calc( 100vw - 30px ) !important;
        height: calc( ( 100vw - 30px ) * 0.5625 ) !important;
    }
    twitter-widget { width: calc( 100vw - 30px ) !important; }
}
 */
.lkc-external-wrap, .lkc-internal-wrap, .lkc-this-wrap { box-shadow: none !important; }
.lkc-internal-wrap { background-color: rgba(0,0,0,0) !important; }
.lkc-url { margin-bottom: 10px; font-size: 1.125rem !important; }
.lkc-date { font-family: 'Oswald'; }
.lkc-thumbnail { margin: 0 15px 4px 0 !important; }

/* 2020 Refurbishment */

.eventBox .eventTBL a { color: #119 !important ; }
#secEtc .column2 li { width: calc(100% - 8px); }
.mt0 { margin-top: 0 !important; }

/* NonResponsive */
.container.flex.flexWrap { flex-wrap: nowrap; }

/* for English Pages */

.english { /* display: none !important; */ text-align: left; font-family: "Font Awesome 5 Free", "Roboto Condensed", "Lucida Grande", sans-serif; line-height: 2.125rem; font-size: 1.45rem; }
.english .openNav a, .english .footNav .navFoot copy { font-weight: normal; }
ul.eNav, .english ul.jNav { display: none; }
body.english #secEtc .english a { display: none; }
body #secEtc .english a.jpBtn { display: none; }
body.english #secEtc .english a.jpBtn { display: block; }

/* PageTopBtn */
#pageTop {
    position: fixed;
    bottom: 20px;
    right: 40px;
    z-index: 9999;
}
#pageTop > a > div { border-radius: 40px; background-color: rgba(255,255,255,1); font-size: 3rem; padding: 1px; line-height: 27px; }
#pageTop > a { text-align: center; }
#pageTop > a > span { font-size: 1rem; font-weight: bold; margin-top: 3px; display: block; font-family: 'Oswald'; letter-spacing: 1px; background-color: rgba(255,255,255,1); border-radius: 10px; }
@media (max-width: 677px) {
    .english #secEtc { display: none; }
    .english .sectWrap > section.sideColumn { min-height: 0 !important; }
    footer { padding-bottom: 60px; }
    .english ul.eNav { display: block; font-family: "Roboto Condensed", sans-serif; }
    .english footer .footNav .navFoot ul.eNav li a { line-height: 1.75rem; }
    #pageTop { right: 15px; bottom: 15px; }
}

.postLinkFile a span:last-child br { display: none; }

hr { height: 0; margin: 0 0 10px; padding: 0; border: 0; border-top: 1px dotted #ddd; }
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.btn { display: block; background-color: rgba(255,99,0,1); color: #fff; line-height: 2em; text-align: center; border-radius: 4px; font-weight: bold; border: none; font-size: 1.5rem; }

.questionaryBox { padding: 0 8px; }
.questionaryBox .sectTitle { background: rgba(255,222,189,.5); line-height: 4rem; padding-left: 10px; margin-bottom: 15px; }

.specialBox { padding: 0 8px; }
.specialBox .specialTitle { border: 1px solid #eee; padding: 8px; margin-bottom: 8px; }
.specialBox .specialTitle > div { width: 49%; }
.specialBox .specialTitle h1 { font-weight: bold; font-size: 1.8rem; background: rgba(255,222,189,.5); padding: 4px 8px; line-height: 2.4rem; }
.specialBox .specialTitle p { padding-left: 8px; }
.specialBox .hiddenBox { padding: 15px; border: 1px solid #eee; border-top-width: 0; background-color: #f8f8f8; margin-top: -8px; margin-bottom: 8px; }
.specialBox .hiddenBox p { font-size: 1.25rem; line-height: 2rem; }

.bold { font-weight: bold !important; }
.tal { text-align: left; }
.pl15 { padding-left: 15px; }
.btn.english { background-image: url("../../assets/img/bnrArwBold.svg");
    background-size: 10%;
    background-position: 94% center;
    background-repeat: no-repeat; }

@media (min-width: 1025px) {
    section.mainColumn.flexAutoW { flex-basis: 620px; max-width: 620px; min-width: 620px; }
}
main { flex-basis: 1020px; max-width: 1020px; min-width: 1020px; }

@media (min-width: 415px) {
    #wrap {
        width: 1280px;
        margin: 0 auto;
    }
}
@media (max-width: 1280px) {
    #fixedHeader { width: 100vw; }
    #wrap {
        width: 100vw;
        overflow-x: hidden;
    }
    .mrkCat, .newPostBox .postTag {
        line-height: 1.35;
        font-size: 1rem;
        padding: 3px 4px;
    }
    .postSummary .mb10 {
        margin-bottom: 5px !important;
    }
    .navShare {
        position: absolute;
        right: 30px;
    }
}

@media (max-width: 1024px) {
    header .footNav { position: absolute; top: 0; left: 0; }
    .headNav {
        display: none;
    }
    .hamburger {
        display: block;
        right: 28px;
        left: auto;
        top: 15px;
        background: #FFF;
        padding-top: 16px;
        right: 15px;
    }
    /*.slick-list, .slick-track {
        width: calc( 100vw - 16px ) !important;
    }*/
    .slick-slide img {
        width: calc( 100vw - 18px ) !important;
    }
    .slick-slide, .postMain li.bnrBox {
        width: calc( 100vw - 18px ) !important;
    }
    .eventBox {
        padding: 10px;
        width: calc( 100vw - 16px ) !important;
    }
    #secRecommended, #secEtc { width: 100vw !important; }
    #secEtc { border: none; }
    .mainColumn { width: 100vw; max-width: 100vw; min-width: 100vw; border: none; }
    .postList { width: calc( 100vw - 8px ); }
    .mainPost { padding: 30px 15px 10px; }
    .sectWrap { padding-top: 0; width: 100vw; }
    .sectWrap > section.sideColumn {
        width: 100vw !important;
        min-height: 30vh;
    }
    .navShare {
        right: 80px;
        top: -1px;
    }
    #fixedHeader form {
        margin-top: 0;
    }
    .anchorBox li { width: calc( ( 100vw - 46px ) / 2 ); }
    footer .footNav .navFoot ul { display: block; border-top: 1px dotted #ddd; }
    footer .footNav .navFoot ul li { width: 100%; border-bottom: 1px dotted #ddd; }
    footer .footNav .navFoot ul li:not(:first-child) { margin-left: 0; }
    footer .footNav .navFoot ul li a { padding: 8px 12px; }
}

@media (max-width: 834px) { 
    .ORGname {
        display: none;
    }
    .eventTBL {
        border-top: 1px solid #ccc;
    }
    .eventTBL td, .eventTBL th, .stdntsList .eventTBL th {
        display: block;
        width: 100% !important;
        min-width: 100px;
    }
    .eventTBL th {
        text-align: left !important;
        font-size: 1.25rem;
    }
    .tblBasic.eventTBL th { padding-left: 4px; background-color: rgba(255,128,0,.1); }
    .eventTBL td:nth-child(2) {
        border-bottom: 1px solid #ccc;
        min-width: 100px;
    }
    .eventTBL td:nth-child(1) {
        max-width: 100%;
    }
    #evStu .eventTBL th { width: 100%; text-align: left; }
    .navShare { top: 24px; }
    .navShare a { line-height: 1.5; }
}
@media (max-width: 664px) {
    .navShare > div:nth-child(2) {
        display: none;
    }
    .anchorBox li { width: 100%; }
    .postSummary .english .mb10 { margin-bottom: 10px !important; }
}
@media (max-width: 510px) {
    .sectWrap > section.sideColumn {
        width: 100% !important;
    }
    .sideColumn #secEtc {
        width: 100vw;
    }
}
@media (max-width: 500px) {
    #fixedHeader .searchBox input { width: calc( 100vw - 235px ); max-width: 240px; font-size: .75rem; padding: 9px 12px; }
    #fixedHeader { padding: 10px 30px 10px 15px }
}
@media (max-width: 414px) {
    .hamburger {
        right: 4%;
        top: 15px;
    }
    .navShare {
        right: 75px;
    }
    .postLinkFile a span:last-child {
        width: calc(100vw - 62px);
    }
    .atbTitle { display: block; }
    .mainPost { padding: 30px 15px 0; }
}